/*
Theme Name: Visitors Theme
Template: jupiter
Author: Bravo Webbyrå
Version: 1.0.1519821644
Updated: 2018-02-28 13:40:44

*/


h1, h2, h3, h4 { letter-spacing: 2px; }

.page-title {
	font-weight: 700 !important;
}

.mk-header-toolbar a:hover {
    color: #f0f0ce;
}

.mk-button--text {
    text-transform: uppercase;
    font-weight: 700;
}

#mk-footer .widgettitle { 
	font-weight: 700;
}

#mk-footer section#text-2 {
    text-align: center;
}

.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {
    background-color: #000000;
    border: 2px solid white;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
}
a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-blue:hover {
    background: #ffffff;
    color: #000000;
}

h2#title {
    font-weight: 700;
    text-transform: uppercase;
}

.wpcf7-form input, .wpcf7-form textarea {
    font-size: 14px;
    color: #ffffff;
    padding: 5px 7px;
    background-color: #000000;
    border: 1px solid #ffffff;
}

div.wpcf7-response-output {
	border-color: transparent;
}

.wpcf7-submit {
	font-family: 'Karla', sans-serif;
	font-weight: 700;
	letter-spacing: 2px;
	padding: 13px 35px !important;
	border-radius: 0;
	border: 2px solid #ffffff;
}

.wpcf7-submit:hover {
	background: #ffffff;
	color: #000000;
}